.theme-main .comment-respond {
    display: none !important;
}

.theme-page-footer .theme-page-footer-bottom .theme-main .vc_row .vc_column_container .vc_column-inner{
margin-bottom: 10px !important;
}
.theme-page-footer .theme-page-footer-top .vc_row .vc_column_container .vc_column-inner{
margin-bottom: 10px !important;
}
.theme-page-footer .theme-page-footer-bottom{
padding: 30px 0px 0px 0px !important;
}
.theme-page-content>.theme-main {
    margin-top: 0px !important;
}
@media screen and (min-width: 800px)
.smush-detected-img {
    border-radius: 5px;
    transition: all 0.5s ease;
    box-shadow: 0 0 0 5px #ffffff;
}
.theme-page-header .theme-page-header-top .theme-page-header-top-logo {
    float: left;
    padding: 0px 0px 0px 27px;
}
.theme-page-header .theme-page-header-top .theme-page-header-top-logo .theme-page-header-top-logo-normal {
        margin-top: 15px;
}
.theme-page-header .theme-page-header-top .theme-page-header-top-logo .theme-page-header-top-logo-sticky {
        margin-top: 15px;
}

.theme-page-header .theme-page-header-top .theme-page-header-top-social-list a {
    color: 662c91
}



